.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-624.877934px;}
._8{margin-left:-71.013024px;}
._6{margin-left:-1.119200px;}
._5{width:1.116800px;}
._4{width:2.220800px;}
._0{width:3.902436px;}
._1{width:5.863564px;}
._7{width:16.731200px;}
._3{width:63.521514px;}
._9{width:112.652896px;}
.fc4{color:rgb(112,97,79);}
.fc3{color:rgb(217,38,28);}
.fc0{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs3{font-size:15.112000px;}
.fs5{font-size:21.024000px;}
.fs4{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:37.781640px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:57.124000px;}
.fs8{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:33.217423px;}
.y2f{bottom:33.795576px;}
.y29{bottom:43.349062px;}
.y28{bottom:43.927214px;}
.y2b{bottom:53.683054px;}
.y27{bottom:53.755805px;}
.y2a{bottom:53.847827px;}
.y2d{bottom:86.491113px;}
.y37{bottom:396.417240px;}
.y2e{bottom:447.475803px;}
.y2c{bottom:482.929713px;}
.y26{bottom:524.031368px;}
.y33{bottom:535.310317px;}
.y31{bottom:536.692905px;}
.y1b{bottom:544.456206px;}
.y32{bottom:549.662629px;}
.y1a{bottom:563.496049px;}
.y25{bottom:582.535409px;}
.y19{bottom:582.535891px;}
.y24{bottom:601.575733px;}
.y18{bottom:601.576215px;}
.y35{bottom:606.828248px;}
.y23{bottom:620.616058px;}
.y17{bottom:620.616539px;}
.y22{bottom:639.656382px;}
.y16{bottom:639.656863px;}
.y21{bottom:658.696706px;}
.y15{bottom:658.697188px;}
.y20{bottom:677.737030px;}
.y14{bottom:677.737512px;}
.y1f{bottom:696.777354px;}
.y13{bottom:696.777836px;}
.y1e{bottom:715.817678px;}
.y12{bottom:715.818160px;}
.y1d{bottom:734.858003px;}
.y11{bottom:734.858484px;}
.y1c{bottom:753.898327px;}
.y10{bottom:753.898809px;}
.yf{bottom:772.938651px;}
.ye{bottom:791.978493px;}
.yd{bottom:811.018336px;}
.y5{bottom:815.958327px;}
.yc{bottom:830.058178px;}
.yb{bottom:849.098020px;}
.ya{bottom:868.137863px;}
.y9{bottom:887.177705px;}
.y8{bottom:906.217548px;}
.y7{bottom:925.257390px;}
.y6{bottom:944.297714px;}
.y34{bottom:955.874412px;}
.y4{bottom:967.832049px;}
.y1{bottom:986.635652px;}
.y36{bottom:988.926902px;}
.y3{bottom:1057.784367px;}
.y2{bottom:1058.214127px;}
.h5{height:11.016648px;}
.h9{height:14.001984px;}
.ha{height:15.326496px;}
.h7{height:21.570000px;}
.h8{height:21.840000px;}
.h6{height:21.870000px;}
.he{height:23.328000px;}
.hb{height:27.542816px;}
.h4{height:29.120000px;}
.hc{height:34.944000px;}
.h2{height:43.414240px;}
.hd{height:52.488000px;}
.h3{height:64.064000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x1{left:61.844156px;}
.x3{left:67.788205px;}
.x4{left:96.571039px;}
.x6{left:104.489478px;}
.x2{left:159.186226px;}
.x5{left:202.113879px;}
.x12{left:249.072217px;}
.xf{left:271.094202px;}
.x7{left:291.483066px;}
.x10{left:413.477232px;}
.x11{left:429.889532px;}
.x8{left:439.945368px;}
.x9{left:486.412438px;}
.xe{left:634.372872px;}
.xb{left:750.418492px;}
.xc{left:782.910655px;}
.xd{left:861.539378px;}
.xa{left:896.344151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-518.793008pt;}
._8{margin-left:-58.957211pt;}
._6{margin-left:-0.929194pt;}
._5{width:0.927202pt;}
._4{width:1.843777pt;}
._0{width:3.239923pt;}
._1{width:4.868112pt;}
._7{width:13.890760pt;}
._3{width:52.737528pt;}
._9{width:93.527922pt;}
.fs3{font-size:12.546450pt;}
.fs5{font-size:17.454776pt;}
.fs4{font-size:24.906929pt;}
.fs9{font-size:26.567391pt;}
.fs6{font-size:31.367487pt;}
.fs2{font-size:33.209238pt;}
.fs7{font-size:39.851086pt;}
.fs0{font-size:47.426113pt;}
.fs8{font-size:59.776629pt;}
.fs1{font-size:73.060325pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:27.578133pt;}
.y2f{bottom:28.058133pt;}
.y29{bottom:35.989733pt;}
.y28{bottom:36.469733pt;}
.y2b{bottom:44.569333pt;}
.y27{bottom:44.629733pt;}
.y2a{bottom:44.706133pt;}
.y2d{bottom:71.807600pt;}
.y37{bottom:329.117867pt;}
.y2e{bottom:371.508267pt;}
.y2c{bottom:400.943200pt;}
.y26{bottom:435.067067pt;}
.y33{bottom:444.431200pt;}
.y31{bottom:445.579067pt;}
.y1b{bottom:452.024400pt;}
.y32{bottom:456.346933pt;}
.y1a{bottom:467.831867pt;}
.y25{bottom:483.638933pt;}
.y19{bottom:483.639333pt;}
.y24{bottom:499.446800pt;}
.y18{bottom:499.447200pt;}
.y35{bottom:503.807600pt;}
.y23{bottom:515.254667pt;}
.y17{bottom:515.255067pt;}
.y22{bottom:531.062533pt;}
.y16{bottom:531.062933pt;}
.y21{bottom:546.870400pt;}
.y15{bottom:546.870800pt;}
.y20{bottom:562.678267pt;}
.y14{bottom:562.678667pt;}
.y1f{bottom:578.486133pt;}
.y13{bottom:578.486533pt;}
.y1e{bottom:594.294000pt;}
.y12{bottom:594.294400pt;}
.y1d{bottom:610.101867pt;}
.y11{bottom:610.102267pt;}
.y1c{bottom:625.909733pt;}
.y10{bottom:625.910133pt;}
.yf{bottom:641.717600pt;}
.ye{bottom:657.525067pt;}
.yd{bottom:673.332533pt;}
.y5{bottom:677.433867pt;}
.yc{bottom:689.140000pt;}
.yb{bottom:704.947467pt;}
.ya{bottom:720.754933pt;}
.y9{bottom:736.562400pt;}
.y8{bottom:752.369867pt;}
.y7{bottom:768.177333pt;}
.y6{bottom:783.985200pt;}
.y34{bottom:793.596533pt;}
.y4{bottom:803.524133pt;}
.y1{bottom:819.135467pt;}
.y36{bottom:821.037733pt;}
.y3{bottom:878.205333pt;}
.y2{bottom:878.562133pt;}
.h5{height:9.146362pt;}
.h9{height:11.624881pt;}
.ha{height:12.724532pt;}
.h7{height:17.908082pt;}
.h8{height:18.132244pt;}
.h6{height:18.157151pt;}
.he{height:19.367628pt;}
.hb{height:22.866898pt;}
.h4{height:24.176326pt;}
.hc{height:29.011591pt;}
.h2{height:36.043846pt;}
.hd{height:43.577163pt;}
.h3{height:53.187916pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:51.344933pt;}
.x3{left:56.279867pt;}
.x4{left:80.176267pt;}
.x6{left:86.750400pt;}
.x2{left:132.161333pt;}
.x5{left:167.801200pt;}
.x12{left:206.787467pt;}
.xf{left:225.070800pt;}
.x7{left:241.998267pt;}
.x10{left:343.281600pt;}
.x11{left:356.907600pt;}
.x8{left:365.256267pt;}
.x9{left:403.834667pt;}
.xe{left:526.676000pt;}
.xb{left:623.020667pt;}
.xc{left:649.996667pt;}
.xd{left:715.276667pt;}
.xa{left:744.172667pt;}
}
